## kdetoys 4.4.5

=== debian/changelog ===
kdetoys (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * update email address
  * update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 14:02:48 +0200

kdetoys (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:19 +0300

kdetoys (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:57 +0300

kdetoys (4:4.4.2-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * libkdeinit4_*.so have been moved to private directory (Closes: #553118).
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:40:19 +0300

kdetoys (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

  +++ Changes by Lukasz Janyst:

  * Bump build depends.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:12 +0200

kdetoys (4:4.3.2-1) unstable; urgency=low

  * New upstream release. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Oct 2009 22:26:45 +0200

kdetoys (4:4.3.1-1) unstable; urgency=low

  * New upstream release. 
  * Update to Standards-Version: 3.8.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 12 Sep 2009 16:28:33 +0200

kdetoys (4:4.3.0-1) unstable; urgency=low

  * New upstream release. 
  * Update to Standards-Version: 3.8.2, no changes required.
  * Remove superflous section fields in debian/control.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:21:27 +0200

kdetoys (4:4.2.4-2) unstable; urgency=low

  * Upload to unstable.
  * Update to Standards-Version 3.8.1, no changes needed.
  * Update years in debian/copyright.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 12 Jun 2009 10:09:33 +0200

kdetoys (4:4.2.4-1) experimental; urgency=low

  * New upstream release.
  * Update sections.

 -- Sune Vuorela <debian@pusling.com>  Mon, 06 Apr 2009 23:23:19 +0200

kdetoys (4:4.2.2-1) unstable; urgency=low

  * New upstream release.
  * Bump KDE build dependencies to 4.2.2.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 05 Apr 2009 05:22:15 +0200

kdetoys (4:4.2.1-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Point Debian Vcs URLs to pkg-kde/trunk (new location).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Mar 2009 00:30:22 +0100

kdetoys (4:4.2.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Bump KDE build dependencies to 4.2.0.
  * Add a README.source file for complying with Standards-Version 3.8.0
  * Remove explicit cmake build dependency.

  +++ Changes by Modestas Vainius:

  * Do not build depend on libplasma-dev. Plasma headers are in kdelibs5-dev
    for now.
  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - build depend on pkg-kde-tools 0.4;
    - remove debian/cdbs directory;
    - replace debian/cdbs/kde.mk with
      /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk in debian/rules.

  +++ Changes by Sune Vuorela:

  * Update copyright file. Several apps removed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 24 Jan 2009 03:36:49 +0200

kdetoys (4:4.1.3-1) experimental; urgency=low

  * New upstream
    - Bump build-deps

 -- Sune Vuorela <debian@pusling.com>  Sat, 01 Nov 2008 20:18:08 +0100

kdetoys (4:4.1.2-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 25 Sep 2008 23:12:48 +0200

kdetoys (4:4.1.1-1) experimental; urgency=low

  * New upstream release.
  * Add new build depends: libx11-dev, libxrender-dev, libxrandr-dev, needed
    after the kdebase-workspace-dev cleanup.
  * Update to Standards-Version 3.8.0, no changes needed.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 03 Sep 2008 19:13:05 +0200

kdetoys (4:4.1.0-1) experimental; urgency=low

  * New upstream release. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 28 Jul 2008 11:19:30 +0200

kdetoys (4:4.0.98-1) experimental; urgency=low

  * New upstream release, Release Candidate 1. 
  * Remove 97_fix_target_link_libraries patch.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 15 Jul 2008 00:49:40 +0200

kdetoys (4:4.0.84-1) experimental; urgency=low

  * New upstream snapshot.

 -- Sune Vuorela <debian@pusling.com>  Sun, 29 Jun 2008 16:02:32 +0200


