## kdetoys 4.5.1

=== debian/changelog ===
kdetoys (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 30 Aug 2010 21:11:08 +0200

kdetoys (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:06 +0100

kdetoys (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 30 Jul 2010 14:00:43 +0200

kdetoys (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.92

 -- Rohan Garg <rohangarg@ubuntu.com>  Sat, 10 Jul 2010 04:10:45 +0530

kdetoys (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.90

 -- Rohan Garg <rohan16garg@gmail.com>  Sat, 26 Jun 2010 03:59:19 +0530

kdetoys (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump kde-sc-dev-latest to 4.4.85

 -- Rohan Garg <rohan16garg@gmail.com>  Mon, 07 Jun 2010 23:33:43 +0530

kdetoys (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump build-depends
    - Update amor.install
    - Remove kweather package, is gone
  * Switch to dpkg-source 3.0 (quilt) format

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 26 May 2010 03:01:38 +0200

kdetoys (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Keep doc path in kde/HTML
  * Add KUBUNTU-DEBIAN-DIFFERENCES

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 20 May 2010 08:48:35 +0200

kdetoys (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New Upstream Release:
    - Bump build depend versions 

 -- Roderick B. Greening <roderick.greening@gmail.com>  Mon, 03 May 2010 16:06:26 -0230

kdetoys (4:4.4.2-0ubuntu1) lucid; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release:
    - Bump build depend versions

  [ Roderick B. Greening ]
  * Bump libphonon-dev dep

 -- Roderick B. Greening <roderick.greening@gmail.com>  Tue, 30 Mar 2010 10:33:27 -0230

kdetoys (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Bump build depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 28 Feb 2010 09:32:03 -0500

kdetoys (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
   - Bump build-dependends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 04 Feb 2010 21:16:16 +0100

kdetoys (4:4.3.98-0ubuntu1) lucid; urgency=low

  [ Michał Zając ]
  * New upstream release
   - Bump on build-deps

  [ Alessandro Ghersi ]
  * Bump Qt to 4.6.1

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 19:33:42 +0100

kdetoys (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 17:17:45 +0100

kdetoys (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release candidate:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 07 Jan 2010 00:10:37 -0500

kdetoys (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream beta release
  * Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 19 Dec 2009 19:59:55 +0100

kdetoys (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New upstream beta release
  * Bump on build-deps

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 01 Dec 2009 18:25:22 +0100

kdetoys (4:4.3.3-0ubuntu1) lucid; urgency=low

  * Merge from Debian:
   - Small change in Uploaders line (trigger+debian, changed into
     armin+tirgger)
   - Bump on Standards-Version
  * Ubuntu changes:
    - Dropping quilt since we do not have any patches.
    - Use Kubuntu docpath in .install files (/usr/share/doc/kde)
    - Keep conflicts/replaces on -kde4 packages (this won't change propably
  		until 8.04 reaches EOL)
    - Replaced debian Vsc-Svn with our Vsc-Bzr

 -- Michał Zając <michal.zajac@gmail.com>  Sun, 08 Nov 2009 14:34:26 +0100

kdetoys (4:4.3.2-0ubuntu1) karmic; urgency=low

  * Bump on build-deps.
  * New upstream release

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 03 Oct 2009 11:47:29 +0200

kdetoys (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump version of KDE build-deps to 4.3.1
  * Remove build-dep quilt and README.source, no patches

 -- Christian Mangold <neversfelde@ubuntu.com>  Fri, 28 Aug 2009 23:49:07 +0200

kdetoys (4:4.3.0-1ubuntu1) karmic; urgency=low

  * Merge from Debian Unstable, remaining changes:
    - Use Kubuntu docpath in .install files (/usr/share/doc/kde)
    - Keep conflicts/replaces on -kde4 packages
  * This upload deletes way old debian/changelog entries from Debian that
    they themselves have removed from their packages. Ubuntu history is still
    all intact.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 05 Aug 2009 14:34:01 -0400

kdetoys (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 30 Jul 2009 14:54:44 +0200

kdetoys (4:4.2.98-0ubuntu1) karmic; urgency=low

  * New upstream release
  * debian/control: Bump Build-Depends versions

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 22 Jul 2009 03:50:41 +0000

kdetoys (4:4.2.96-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump on Build-Depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 10 Jul 2009 19:09:25 +2000

kdetoys (4:4.2.95-0ubuntu1) karmic; urgency=low

  * New upstream release
    - debian/control:
      + Bump Build-Depends versions
      + Drop quilt Build-Depend
    - debian/copyright: Correct minor typo 'enviroment'

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 26 Jun 2009 15:49:25 +0000

kdetoys (4:4.2.90-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump build-depends

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Thu, 04 Jun 2009 18:52:39 +0200


