## kdetoys 4.5.5

=== debian/changelog ===
kdetoys (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP: #757065)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 02:54:59 -0400

kdetoys (4:4.5.5-0ubuntu1ppa1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Thu, 06 Jan 2011 13:39:44 -0700

kdetoys (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New Upstream release

 -- Bhargav Mangipudi <bhargav.1191@gmail.com>  Wed, 01 Dec 2010 18:52:58 +0530

kdetoys (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 19:21:03 +0000

kdetoys (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 22:28:13 +0000

kdetoys (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 22:27:56 +0000
