## kdetoys 4.6.2

=== debian/changelog ===
kdetoys (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 14:46:24 +0000

kdetoys (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Mar 2011 14:19:43 +0000

kdetoys (4:4.6.0-0ubuntu2) UNRELEASED; urgency=low

  * Update kde-sc-dev-latest version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:31 +0000

kdetoys (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 21 Jan 2011 17:43:13 +0100

kdetoys (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 12:29:50 +0000

kdetoys (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 23:46:32 +0000

kdetoys (4:4.5.85-0ubuntu1) natty; urgency=low

  * New Upstream Release

 -- Akshay Tayal <akshaytayal05@gmail.com>  Thu, 09 Dec 2010 07:39:52 +0000

kdetoys (4:4.5.80-0ubuntu1) natty; urgency=low

  * New Release kdetoys

 -- Akshay Tayal <akshaytayal05@gmail.com>  Fri, 26 Nov 2010 01:17:45 +0000

kdetoys (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Nov 2010 15:17:12 +0000

kdetoys (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - Don't add kweather.install (kweather is not distributed)
  * Remove KUBUNTU-DEBIAN-DIFFERENCES no longer need

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 18 Oct 2010 03:59:34 +0200

kdetoys (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ José Manuel Santamaría Lema ]
  * Remove kweather package, not distributed in the upstream tarball.
    (Closes: #506522, #548543, #485124, #514173, #257135)
  * Update installed files.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Bump KDE build depends for 4.5.

 -- Modestas Vainius <modax@debian.org>  Mon, 26 Jul 2010 23:24:38 +0300
