=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
+Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
+ cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
  kdebase-workspace-dev (>= 4:4.5),
  libphonon-dev (>> 4:4.7.0really), libx11-dev, libxrender-dev, libxrandr-dev,
  libstreamanalyzer-dev (>= 0.6.3), libqimageblitz-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdetoys/ubuntu
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdetoys/ubuntu
@@ -35,31 +35,31 @@
 Depends: ${shlibs:Depends}
 Recommends: kde-window-manager
 Suggests: khelpcenter
-Description: KDE 4 desktop companion
+Description: desktop companion
  AMOR, or Amusing Misuse Of Resources, displays an animated character who
  wanders about the screen, doing tricks and giving the occasional hint.
  .
- This package is part of the KDE 4 toys module.
+ This package is part of the KDE toys module.
 
 Package: kteatime
 Architecture: any
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter
-Description: KDE 4 utility for making a fine cup of tea
+Description: utility for making a fine cup of tea
  KTeaTime is a handy timer for steeping tea. No longer will you have to
  guess at how long it takes for your tea to be ready. Simply select the
  type of tea you have, and it will alert you when the tea is ready to
  drink.
  .
- This package is part of the KDE 4 toys module.
+ This package is part of the KDE toys module.
 
 Package: ktux
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Tux screensaver for KDE 4
- A neat Tux-in-a-spaceship screensaver for the K Desktop Environment (KDE).
+Description: Tux screensaver for KScreenSaver
+ A neat Tux-in-a-spaceship screensaver for the KScreenSaver
  .
- This package is part of the KDE 4 toys module.
+ This package is part of the KDE toys module.
 
 Package: kdetoys-dbg
 Section: debug
