## kdetoys 4.6.5

=== debian/changelog ===
kdetoys (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:54:01 +0300

kdetoys (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.
  * Add debian/not-installed file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:40 +0300

kdetoys (4:4.6.2-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.

  [ José Manuel Santamaría Lema ]
  * Remove kweather package, not distributed in the upstream tarball.
    (Closes: #506522, #548543, #485124, #514173, #257135)
  * Update installed files.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Bump kdebase-workspace-dev build depend to 4:4.6.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.

  [ Pino Toscano ]
  * khelpcenter -> khelpcenter4 in recommends.
  * Add ${misc:Depends}.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:45 +0300

kdetoys (4:4.1.4-1) experimental; urgency=low

  * New upstream
    - Bump build-deps

 -- Sune Vuorela <debian@pusling.com>  Sat, 10 Jan 2009 19:07:36 +0100
