=== debian/control ===
Source: kdetoys
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdebase-workspace-dev (>= 4:4.6),
 libphonon-dev (>> 4:4.3.0), libx11-dev, libxrender-dev, libxrandr-dev, 
 libstreamanalyzer-dev (>= 0.6.3), libqimageblitz-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdetoys.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdetoys.git

Package: kdetoys
Architecture: all
Depends: ${misc:Depends}, amor (>= ${source:Version}), kteatime (>= ${source:Version}),
 ktux (>= ${source:Version})
Description: desktop toys from the official KDE 4 release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes desktop toys provided with the official release of
 KDE 4.

Package: amor
Architecture: any
Section: games
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-window-manager
Suggests: khelpcenter4
Description: desktop companion
 AMOR, or Amusing Misuse Of Resources, displays an animated character who
 wanders about the screen, doing tricks and giving the occasional hint.
 .
 This package is part of the KDE toys module.

Package: kteatime
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter4
Description: utility for making a fine cup of tea
 KTeaTime is a handy timer for steeping tea. No longer will you have to
 guess at how long it takes for your tea to be ready. Simply select the
 type of tea you have, and it will alert you when the tea is ready to
 drink.
 .
 This package is part of the KDE toys module.

Package: ktux
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tux screensaver for KScreenSaver
 A neat Tux-in-a-spaceship screensaver for the KScreenSaver
 .
 This package is part of the KDE toys module.

#Package: kweather
#Architecture: any
#Depends: ${misc:Depends}, ${shlibs:Depends}
#Description: weather services 
# KWeather also provides a weather service that can track multiple weather
# stations and provide this information to other applications, including
# Konqueror's sidebar and Kontact's summary page.
# .
# This package is part of the KDE toys module.

Package: kdetoys-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kdebase-runtime-dbg
Suggests: kdetoys (= ${source:Version})
Priority: extra
Description: debugging symbols for kdetoys
 This package contains the debugging symbols associated with kdetoys.
 They will automatically be used by gdb for debugging kdetoys-related
 issues.
