## kdetoys 4.7.1

=== debian/changelog ===
kdetoys (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:49:12 +0200

kdetoys (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest build dependency to 4:4.7.1

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 00:27:59 -0400

kdetoys (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 22 Jul 2011 22:11:01 -0400

kdetoys (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release
   - Bump on kde-sc-dev-latest

  [ Philip Muškovac ]
  * fix debug package depends on kdebase-runtime-dbg -> kde-runtime-dbg 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jul 2011 12:31:05 +0200

kdetoys (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * Merge from debian unstable. Remaining changes: 
    - Don't add kweather.install (kweather is not distributed)
    - build depend on libphonon-dev (>> 4:4.7.0really)
    - Update Vcs links as the branch is owned by kubuntu-packagers now

  [ Tarun Kumar Mall ]
  * Update kde-sc-dev-latest version

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 27 May 2011 18:10:43 +0200
