## kdetoys 4.7.2

=== debian/changelog ===
kdetoys (4:4.7.2-1) experimental; urgency=low

  [ Daniele E. Domenichelli ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2
  * Bump kdebase-workspace-dev build dependency to 4:4.7

  [ Pino Toscano ]
  * Manage some packages renamings (Closes: #650006):
    - Build depend on kde-workspace-dev instead of kdebase-workspace-dev.
    - kdetoys-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:53 -0300
