=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: kdetoys
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.3),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.7),
- libphonon-dev (>> 4:4.3.0), libx11-dev, libxrender-dev, libxrandr-dev, 
+ kde-workspace-dev (>= 4:4.6),
+ libphonon-dev (>> 4:4.7.0really), libx11-dev, libxrender-dev, libxrandr-dev,
  libstreamanalyzer-dev (>= 0.6.3), libqimageblitz-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdetoys.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdetoys.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdetoys
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdetoys
 
 Package: kdetoys
 Architecture: all
@@ -60,16 +61,6 @@
  .
  This package is part of the KDE toys module.
 
-#Package: kweather
-#Architecture: any
-#Depends: ${misc:Depends}, ${shlibs:Depends}
-#Description: weather services 
-# KWeather also provides a weather service that can track multiple weather
-# stations and provide this information to other applications, including
-# Konqueror's sidebar and Kontact's summary page.
-# .
-# This package is part of the KDE toys module.
-
 Package: kdetoys-dbg
 Section: debug
 Architecture: any
