## kdetoys 4.8.2

=== debian/changelog ===
kdetoys (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 20:26:53 +0200

kdetoys (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:43:37 +0100

kdetoys (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:24 +0000

kdetoys (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:21 +0000

kdetoys (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:36:29 +0100

kdetoys (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:34 +0000

kdetoys (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge from debian unstable. No changes.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:44 +0000

kdetoys (4:4.7.2-0r0) UNRELEASED; urgency=low

  [ Daniele E. Domenichelli ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2
  * Bump kdebase-workspace-dev build dependency to 4:4.7

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 11 Oct 2011 13:13:03 +0200
