## kdetoys 4.8.4

=== debian/changelog ===
kdetoys (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Eshat Cakar ]
  * Add watch file.
  * Update Standards-Version to 3.9.3, no further changes.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kde-workspace-dev build dependency to 4.8.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Jun 2012 12:52:38 -0300
